Subject: re: Straw Poll: age:expires vs. dcterms:valid

From: Robert Sayre <[email-masked]>
Date: Sat, 8 Oct 2005 20:39:49 -0400

Just like every other dublin core element, dc:valid is very good for
labeling things, and very bad in a wire format. In fact, I've even
read emails from OCLC folks claiming that the few restrictions RSS1
"modules" make don't apply when using them in Atom or RSS2. So, I
don't really see how it could be a "best practice". Shame on Media
RSS.

I support draft-snell-atompub-feed-expires-04.txt moving to Proposed Standard.
(FYI-- silence does not mean consent during a last call. Movement onto
the standards track requires on-the-record comments supporting the
draft... AFAIK).

Robert Sayre